Subject: Zhuncity
From: Praveen Kumar <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Aruna Vedula <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 14 Sep 2014 07:38:20 +0530 (IST)

Dear sir, 

PFA keyword search report. As requested I have worked again on Laptop & Computer keyword. In last report of keys words for computer & Laptop we had 48 laptops; however, today I got Access denied on 27 products, 7 products are out of stock and only 14 are in stock from last report. I tried to import products from doba got successful message for both the inventory computer and laptop; however, first time no products displayed and second time only 5 products displayed where as the inventory was of more then 25 including both computer and laptop. Worked on 150 keywords out of which 130 are relevant products for keyword laptop and computer and 20 are those which shout not come on the first page when searched laptop and computer. Also please find the Highlighted keywords, before editing I saw that the product was in stock; however, after editing I got access denied. 

Thanks & Regards, 
Praveen Kumar Singh 
LSM India